MS04-020: Una vulnerabilidad en POSIX podría permitir la ejecución de código

Este artículo se ha archivado. Se ofrece "tal cual" y no se volverá a actualizar.
Microsoft ha publicado el boletín de seguridad MS04-020, que contiene toda la información relevante acerca de esta actualización de seguridad, incluida la lista detallada de archivos y las opciones de implementación. Para ver el boletín de seguridad completo, visite el siguiente sitio Web de Microsoft:
update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service DoS TSE WinNT Win2000
Propiedades

Id. de artículo: 841872 - Última revisión: 02/12/2014 22:09:57 - Revisión: 3.0

  • Microsoft Windows 2000 Professional Edition
  • Microsoft Windows 2000 Server
  • Microsoft Windows 2000 Advanced Server
  • Microsoft Windows 2000 Datacenter Server
  • Service Pack 6.a de Microsoft Windows NT 4.0
  • Microsoft Windows NT Server 4.0 Terminal Server Service Pack 6
  • Microsoft Windows NT Workstation 4.0 Developer Edition
  • kbnosurvey kbarchive atdownload kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbbug kbfix kbwin2000presp5fix kbwinnt400presp7fix kbhotfixserver KB841872
Comentarios